Bug 146066 - perl-MIME-tools: missing requirement
perl-MIME-tools: missing requirement
Product: Fedora
Classification: Fedora
Component: perl-MIME-tools (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ville Skyttä
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2005-01-24 22:16 EST by Jose Pedro Oliveira
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-01-25 11:56:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jose Pedro Oliveira 2005-01-24 22:16:29 EST
Description of problem:
The latest version of perl-MIME-tools needs perl(Convert::BinHex).
This perl module isn't available in te RPMS.extras repository.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. apt-get install perl-MIME-tools
Actual results:
# apt-get install perl-MIME-tools
Reading Package Lists... Done
Building Dependency Tree... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.

Since you only requested a single operation it is extremely likely that
the package is simply not installable and a bug report against
that package should be filed.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
  perl-MIME-tools: Depends: perl(Convert::BinHex) but it is not
E: Broken packages
Comment 1 Ville Skyttä 2005-01-25 11:56:08 EST
Craaaap, forgot that.  perl-Convert-BinHex is in Extras CVS now, and
in the repo soon.  Thanks.

Note You need to log in before you can comment on or make changes to this bug.